<?php
//nilai session
//$sesiku = $this->session->userdata('sesiku');
$ku_hkode=$_GET['hkode'];
$tiga=$this->db->query("SELECT * from web_login where hkode='$ku_hkode'");
foreach ($tiga->result() as $rt) {
	$sesiku=$rt->sesiku;
	$sesinama=$rt->sesinama;
	$passx=$rt->passx;
	$departemen=$rt->departemen;
	$kd6_session=$rt->sesiku;
	$kodeabsen = $rt->sesiku;
	
}


?>
	
	
	<?php
	if (!empty($sesiku))
	{
		?>
		<script language='javascript'>
		//membuat document jquery
			$(document).ready(function(){
					window.location.href = "utama.html";
			});
		</script>
			<?php
	} else {
		?>
		<script language='javascript'>
		//membuat document jquery
			$(document).ready(function(){
					window.location.href = "login.html";
			});
		</script>
		<?php
	}
	?>
